Bug 21490 - gtcd player is unable to handle multiple CDDB responces
Summary: gtcd player is unable to handle multiple CDDB responces
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-29 16:58 UTC by Oleg Titov
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 18:06:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oleg Titov 2000-11-29 16:58:35 UTC
gtcd player is unable to handle multiple CDDB responces (when there are
many records corresponding to same diskID). In many cases gtcd selects not
so good information from server

Comment 1 Havoc Pennington 2000-11-29 17:36:12 UTC
Does gtcd crash or just randomly choose one of the responses? Should it ask the
user to choose a response or try to pick the best one itself?

Comment 2 Oleg Titov 2000-11-29 18:06:35 UTC
gtcd just randomly choose one of the responses.
I feel it should ask the user to choose a response.

Comment 3 Havoc Pennington 2001-07-06 02:56:03 UTC
I've moved this upstream, see http://bugzilla.gnome.org/show_bug.cgi?id=57150


Note You need to log in before you can comment on or make changes to this bug.